Subject: [bug#67983] [PATCH 0/5] gnu: Nerdify Emacs.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 23 Dec 2023 09:03:53 +0100

Am Freitag, dem 22.12.2023 um 23:54 -0500 schrieb Jaeme Sifat:
> Noticed that we have a emacs-nerd-icons package, but it isn't
> acompanied by any corresponding nerd icons packages. This patchset
> rectifies that.
On that matter, does the existing package work without downloading
extra fonts?  The nerd fonts mix free and non-free ones willy-nilly, so
they'd better be avoided.

Cheers